@charset "UTF-8";
.download .downloadContent {
  padding: 30px 0 24px;
}

.download .downloadContent h2 {
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 1.46154;
  color: #002f82;
  font-weight: bold;
}

.download .downloadContent .txt {
  display: block;
  width: 90.625%;
  margin: 0 auto;
  padding-top: 10px;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .txt a {
  display: block;
  position: relative;
  margin-top: 14px;
  padding: 10px 4.13793%;
  color: #002f82;
  border: 1px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  box-sizing: border-box;
}

.download .downloadContent .txt a:after {
  position: absolute;
  right: 4.13793%;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 6px;
  height: 10px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -944px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .downloadContent .agreementBlock {
  margin-top: 10px;
  padding-bottom: 20px;
  border-bottom: 2px solid #e4ecf7;
}

.download .downloadContent .agreementBlock .txtBlock {
  width: 90.625%;
  margin: 0 auto;
  padding: 10px 4.13793%;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  box-sizing: border-box;
}

.download .downloadContent .agreementBlock .txtBlock dl.txtBlock2 {
  margin-top: 10px;
}

.download .downloadContent .agreementBlock .txtBlock dl dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
}

.download .downloadContent .agreementBlock .txtBlock dl dd {
  padding-top: 5px;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .agreementBlock .txtBlock p.txtBlock3 {
  display: none;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .agreementBlock .agree {
  width: 90.625%;
  margin: 12px auto 0;
  padding: 18px;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  background: #f3f8ff;
  box-sizing: border-box;
}

.download .downloadContent .agreementBlock .agree span {
  padding-left: 5px;
  font-size: 1.3rem;
  line-height: 1;
  color: #002f82;
}

.download .downloadContent .agreementBlock .agree input[type="checkbox"] {
  display: none;
}

.download .downloadContent .agreementBlock .agree label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  margin-left: 10px;
  padding: 0 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  text-align: center;
  line-height: 1;
}

.download .downloadContent .agreementBlock .agree label:before {
  position: absolute;
  content: "";
  top: 50%;
  left: -10px;
  width: 18px;
  height: 18px;
  margin-top: -10px;
  border: 1px solid #b2c4de;
  background: white;
}

.download .downloadContent .agreementBlock .agree input[type="checkbox"]:checked + label:after {
  display: block;
  box-sizing: border-box;
  position: absolute;
  content: "";
  left: -6px;
  top: 50%;
  width: 18px;
  height: 10px;
  margin-top: -11px;
  border-left: 3px solid #d50070;
  border-bottom: 3px solid #d50070;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.download .downloadContent .downloadBlock {
  margin-top: 32px;
  padding-bottom: 20px;
  border-bottom: 2px solid #e4ecf7;
}

.download .downloadContent .downloadBlock h2 {
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 1.46154;
  color: #002f82;
  font-weight: bold;
}

.download .downloadContent .downloadBlock .pdfDownload {
  width: 90.625%;
  margin: 14px auto -18px;
  overflow: hidden;
}

.download .downloadContent .downloadBlock .pdfDownload:after {
  content: "";
  display: block;
  clear: both;
}

.download .downloadContent .downloadBlock .pdfDownload dl {
  width: 100%;
  margin-bottom: 18px;
  border: 2px solid #e4ecf7;
  box-sizing: border-box;
}

.download .downloadContent .downloadBlock .pdfDownload dl dt {
  background: #f3f8ff;
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
}

.download .downloadContent .downloadBlock .pdfDownload dl dt span {
  display: block;
  padding-bottom: 5px;
  font-size: 1.3rem;
  line-height: 1.61538;
  color: #002f82;
  font-weight: bold;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd {
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .pdfTxt {
  margin-bottom: 10px;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload {
  border: 2px solid #e4ecf7;
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload .iconPdf {
  position: relative;
  padding-right: 30px;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload .iconPdf:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 18px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1296px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act {
  display: none;
  border: 2px solid #e4ecf7;
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a {
  position: relative;
  display: block;
  color: #002f82;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act a:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act .iconPdf {
  position: relative;
  padding-right: 30px;
}

.download .downloadContent .downloadBlock .pdfDownload dl dd .btnDownload-act .iconPdf:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -6px;
  content: '';
  width: 18px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1296px;
  overflow: hidden;
  text-indent: -9999px;
}

.download .downloadContent .downloadBlock .caution {
  display: block;
  width: 90.625%;
  margin: 12px auto 0;
  font-size: 1.3rem;
  line-height: 1.61538;
  padding-left: 1em;
  text-indent: -1em;
  box-sizing: border-box;
}

.download .downloadContent h3 {
  width: 90.625%;
  margin: 20px auto 0;
  font-size: 1.2rem;
  line-height: 1.5;
  color: #002f82;
}

.download .downloadContent .adobeBlock {
  width: 90.625%;
  margin: 30px auto 0;
  padding: 10px 3.75%;
  background: #f5f4f1;
  box-sizing: border-box;
}

.download .downloadContent .adobeBlock ul li {
  display: block;
  padding-top: 12px;
  border-top: 1px solid #e5e4de;
  font-size: 1.3rem;
  line-height: 1.61538;
}

.download .downloadContent .adobeBlock ul li:first-child {
  padding: 0 0 12px;
  border: none;
  text-align: center;
}

.agentDownload .contentWrapper {
  width: 100%;
}
.agentDownload .contentWrapper .hidden-sp {
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent {
  padding: 30px 0 24px;
}
.agentDownload .contentWrapper .agentDownloadContent h2 {
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.agentDownload .contentWrapper .agentDownloadContent .read {
  display: block;
  width: 90.625%;
  margin: 10px auto 0;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock {
  margin-top: 10px;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock {
  width: 90.625%;
  margin: 0 auto;
  padding: 10px 4.13793%;
  border: 2px solid #e4ecf7;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl.txtBlock2 {
  margin-top: 10px;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl dt {
  font-size: 1.3rem;
  line-height: 1.61538;
  font-weight: bold;
}
.agentDownload .contentWrapper .agentDownloadContent .agreementBlock .txtBlock dl dd {
  padding-top: 5px;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.agentDownload .contentWrapper .agentDownloadContent .txt {
  display: block;
  width: 90.625%;
  margin: 10px auto 0;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock {
  border-top: 2px solid #e4ecf7;
  border-bottom: 2px solid borderPaleBlue;
  margin-top: 24px;
  padding-top: 32px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock h2 {
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .cautionBlock {
  width: 90.625%;
  margin: 0 auto;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .cautionBlock li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl {
  width: 90.625%;
  margin: 16px auto 0;
  border: 2px solid #e4ecf7;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dt {
  background: #f3f8ff;
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd {
  padding: 10px 4.13793%;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul li {
  display: block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock dl dd ul li.tel {
  margin-top: 10px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date {
  margin: 1em 0;
  display: block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date > tbody {
  display: block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date > tbody > tr {
  display: block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date > tbody > tr > td {
  display: block;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date .date1 {
  padding-top: 1em;
  border-top: 1px solid #e4ecf7;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date .date2 {
  padding-left: 1em;
  text-indent: -1em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date .date2:before {
  content: "…";
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date .date3 {
  padding-bottom: 1em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .date tr:last-child > .date3 {
  border-bottom: 1px solid #e4ecf7;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution {
  width: 90.625%;
  margin: 10px auto 0;
  font-size: 1.3rem;
  line-height: 1.61538;
  padding-left: 1em;
  text-indent: -1em;
  box-sizing: border-box;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .agent_flow_img {
  width: 100%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea {
  overflow: hidden;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li {
  width: 32%;
  margin-left: 0.5%;
  color: #fff;
  font-weight: bold;
  background: #5890d0;
  float: left;
  overflow: hidden;
  position: relative;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:after {
  content: "▼";
  display: block;
  position: absolute;
  top: 0.5em;
  right: 0.3em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active {
  background: #002f82;
  padding-bottom: 0.5%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active > p {
  padding: 0.5em 0;
  text-align: center;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li.active:after {
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:first-child {
  margin-left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:last-child {
  width: 35%;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li:hover {
  cursor: pointer;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li > p {
  padding: 0.5em 0 0.5em 0.5em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .tabArea > li > p .small_sp {
  font-size: 0.4em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li {
  padding: 1em;
  border: 1px solid #002f82;
  display: none;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li h3 {
  font-weight: bold;
  margin-bottom: 0.5em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p {
  margin-top: 0.5em;
  padding-left: 1em;
  text-indent: -1em;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p:first-child {
  margin-top: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBlock .caution_toggleBlock .txtArea > li p .red {
  color: #d50070;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock {
  border-top: 2px solid #e4ecf7;
  border-bottom: 2px solid borderPaleBlue;
  margin-top: 24px;
  padding-top: 32px;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock h2 {
  width: 90.625%;
  margin: 0 auto;
  font-size: 1.3rem;
  line-height: 0.92308;
  color: #002f82;
  font-weight: bold;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection {
  padding-top: 10px;
  margin: 10px;
  border-top: 1px solid #e5e4de;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li {
  padding: 5px 0 5px 1.5em;
  font-size: 1.3rem;
  line-height: 1.61538;
  box-sizing: border-box;
  position: relative;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li.q:before {
  content: "Q:";
  color: #002f82;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .questionBlock .questionSection li.a:before {
  content: "A:";
  color: #002f82;
  font-weight: bold;
  position: absolute;
  left: 0;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a {
  position: relative;
  display: block;
  width: 80%;
  padding: 10px 8.1761% 10px 3.77358%;
  color: white;
  font-size: 16px;
  background: #5890d0;
  margin: 20px auto 0 auto;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a:after {
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1019px;
  overflow: hidden;
  text-indent: -9999px;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a:hover {
  background: #7fa7d6;
}
.agentDownload .contentWrapper .agentDownloadContent .requestBtn li a .nowrap {
  white-space: nowrap;
}

.infoBlock {
  padding-top: 32px;
  border-top: 2px solid #e4ecf7;
  /*
  h2 {
    padding: 0 4.6875%;
    font-size: 2.1rem;
    line-height: 1;

    .sub {
      display: block;
      padding-top: 6px;
      font-size: 1.3rem;
      line-height: 1.61538;
      font-weight: normal;
    }
  }
  */
}
.infoBlock ul {
  margin-top: 20px;
}
.infoBlock ul li {
  padding: 15px 0;
  border-top: 1px solid #e4ecf7;
}
.infoBlock ul li a {
  display: table;
  table-layout: fixed;
  width: 90.625%;
  margin: 0 auto;
  color: #1e1e1d;
}
.infoBlock ul li a p {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.3rem;
  line-height: 1.61538;
}
.infoBlock ul li a p.icon {
  width: 24.82759%;
  text-align: center;
}
.infoBlock ul li a p.icon img {
  width: 66.66667%;
}
.infoBlock ul li a p.txt {
  padding-left: 5.17241%;
}
.infoBlock ul li.txtlink a .txt {
  position: relative;
  padding-right: 20px;
}
.infoBlock ul li.txtlink a .txt:after {
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -5px;
  content: '';
  width: 13px;
  height: 12px;
  background: url("../../images/_sprite-s9246d69bc0.png") no-repeat 0 -1312px;
  overflow: hidden;
  text-indent: -9999px;
}

/* 20190917追加　税率変更料金表 */
.agentDownload .contentWrapper .agentDownloadContent table.price {
  margin-bottom: 30px !important;
}